.pantalla_completa_pop_up
{
    z-index: 9;
    position: fixed;
    top:0px;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.img_pop_up
{
    width: auto;
    height: 80%;
}
#cerrar_pop_up
{
    z-index: 4;
    color: red;
    font-size: 40px;
    cursor: pointer;
}

/*responsive*/
@media (max-width: 840px)
{
    .img_pop_up
    {
        width: 100%;
        height: auto;
    }
}